<template>
	<div id="actor" v-for="(actor, index) in actors" :key="index">
		<div class="container">
			<div class="flex-container">
				<img :src="require(`@/assets/images/${actor.imgUrl}`)" alt="genre-img">
				<h2>{{actor.name}}</h2>
			</div>
		</div>
	</div>
</template>

<script>
export default {
	props: {
		actors: Array,
	},
	name: "actor-template"
}
</script>

<style scoped>

	#actor {

	}
	.container {
		@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@400;800&display=swap');
		font-family: 'Mulish', sans-serif;
		color: #fff;
		display: flex;
		margin-right: 60px;
	}

	.flex-container {
		text-align: center;
	}

	.container img {
		padding-bottom: 20px;
	}

	.container h2 {
		font-weight: 700;
		font-size: 18px;
	}

</style>